#!/bin/bash

rspec_file=rspec.json

service_names=$(jq -r '.[].name' ${rspec_file})
for service_name in $service_names; do
    if lxc-info -n ${service_name}; then
        echo "Starting container: ${service_name}"
        lxc-start -n ${service_name}
    fi
done
